from flask import Flask

HOST = '0.0.0.0'
DEBUG = True

app = Flask(__name__)
app.config.from_object(__name__)

@app.route('/')
def index():

    args = {'user': 'John Doe'}
    page = """
<html>
  <head>
    <title>Home Page</title>
  </head>
  <body>
    <h1>Hello, %(user)s</h1>
  </body>
</html>
""" 

    return page % args


if __name__ == '__main__':
    app.run(host = app.config['HOST'], debug = app.config['DEBUG'])
