from flask import Flask
from flask import render_template

HOST = '0.0.0.0'
DEBUG = True

app = Flask(__name__)
app.config.from_object(__name__)

@app.route('/')
def index():
    return render_template("index.html", 
        title = "Inheriting templates like a boss",
        fruits = ["Apple", "Orange", "Peach", "Pear"],)


if __name__ == '__main__':
    app.run(host = app.config['HOST'], debug = app.config['DEBUG'])
