from flask import Flask
from flask import render_template

HOST = '0.0.0.0'
DEBUG = True

app = Flask(__name__)
app.config.from_object(__name__)

@app.route('/')
def index():
    user = {'name': 'John Doe'}
    fruits = ["Apple", "Orange", "Pear", "Plum"]

    return render_template("mytemplate.html", 
        title = "Hello World",
        user = user,
        fruits = fruits,)


if __name__ == '__main__':
    app.run(host = app.config['HOST'], debug = app.config['DEBUG'])
